import store from '@/store'
import { MenuTreeStateFromRouter } from '@/plugins/menu-tree'
import router from '@/router'

export const topMenu = MenuTreeStateFromRouter(store, router, 'topMenu', {
  priority: 0,
  position: 'right',
  displayName: null,
  onClick: false,
})

export const bottomMenu = MenuTreeStateFromRouter(store, router, 'bottomMenu', {
  priority: 0,
  displayName: null,
})

export const dashboardMenu = MenuTreeStateFromRouter(store, router, 'dashboardMenu', {
  priority: 0,
  displayName: null,
  icon: '',
})
